Subject: Re: Commit cce8d6fdb introduces file t/t5100/nul, git tree is now incompatible with Cygwin (and probably Windows)

From: Lea Wiemann <[email-masked]>
Date: Wed, 28 May 2008 17:53:13 +0200

Wincent Colaiuta wrote:
> El 28/5/2008, a las 8:12, Junio C Hamano escribió:
>> Perhaps we should remove the infamous gitweb/test/Märchen file
> 
> [...] I'd much rather see this kind of thing  
> tested from within the test suite rather than every time I do "git  
> status" or "git checkout".

I don't believe the Märchen file is actually used in any test code, so 
removing it should be fine.  If/when we actually write test code for 
gitweb, it seems to me that we might as well generate such test files on 
the fly from within the test suite, rather than having them in the file 
system permanently.

Best,

     Lea